Warning: Parameter 1 to wp_default_scripts() expected to be a reference, value given in /home3/walife/public_html/kennyhart.com/geek/wp-includes/plugin.php on line 600

Warning: Cannot modify header information - headers already sent by (output started at /home3/walife/public_html/kennyhart.com/geek/wp-includes/plugin.php:600) in /home3/walife/public_html/kennyhart.com/geek/wp-content/plugins/wp-super-cache/wp-cache-phase2.php on line 62

Warning: Parameter 1 to wp_default_scripts() expected to be a reference, value given in /home3/walife/public_html/kennyhart.com/geek/wp-includes/plugin.php on line 600

Warning: Parameter 1 to wp_default_styles() expected to be a reference, value given in /home3/walife/public_html/kennyhart.com/geek/wp-includes/plugin.php on line 600
Oracle Released 128 Security Patches - Ask the Geek Ask the Geek

Oracle Released 128 Security Patches

0

Oracle has released 128 security patches to a number of their products, including Java for web browsers. Most of the fixes relate to remote exploitation.

A few months ago Java web browser plugin has been exposed to have a zero-day vulnerability, and many end users were affected, including corporate networks.

It’s a good idea to keep the plugin up to date, however my tip would be to remove it from your computer entirely. Few websites use Java functionality and it’s not necessary to most users. Install it only if you really must use it.

Leave a Reply

© 2017 Ask the Geek. All rights reserved.